html {
    min-height: 100%;
}

body {
    background-image: url("../images/IMG_3023.JPG"); 
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

nav a {
    padding: 10px;
    text-decoration: none;
    color: whitesmoke;
}

div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 100px;
}

h1 {
    color: whitesmoke;
}

p {
    display: flex;
    flex-wrap: wrap;
    color: whitesmoke;
    width: 50%;
}